@media (max-width:1023px){
	.main-search .content-panel {
		width:740px;
		margin-left:-370px;
	}
	.main-search .content-panel .search-input input[type=text] {
		width:400px;
	}
	
	
	
	.quick-links {
		height:160px;
	}
	.quick-links .links-panel .quick-link img {
		width:170px;
		height:66px;
	}
	.quick-links.public .links-panel .quick-link img {
		width:132px;
		height:54px;
	}
	
	
	.main-navigation .navigation-item > a {
		width:100px;
		height:50px;
		line-height:14px;
	}
	.main-navigation .navigation-item.active > a {
		height:60px;
	}
	.main-navigation .quick-nav .navigation-item > a {
		width:155px;
		font-size:12px;
	}
	.main-navigation .info-nav .navigation-item > a {
		width:140px;
		font-size:12px;
	}
	
	
	
	.main-content .product-header h1 {
		/* width:300px; */
		font-size:22px;
	}
	
	
	.main-content .login-panel .login-main {
		width:505px;
	}
	.main-content .login-panel .login-main .login-column-one {
		/* width:250px; */
		width:200px;
	}
	.main-content .login-panel .login-main .login-column-divider {
		/* margin-left:29px; */
		margin-left:19px;
	}
	.main-content .login-panel .login-main .login-column-two {
		/* margin-left:30px; */
		margin-left:20px;
		width:220px;
	}
	.main-content .public-panel .public-main {
		width:430px;
	}
	.main-content .public-images img {
		width:173px;
		height:116px;
	}
	
	
	
	.header-area,
	.navigation-bar .content-panel,
	.main-navigation .content-panel,
	.main-navigation .navigation-tab-panel,
	.quick-links .links-panel,
	.main-content .content-panel,
	.main-content .news-panel,
	.footer-bar .content-panel,
	.footer-copyright {
		width:740px;
		margin:0 auto 0 auto;
	}
}

/* TABLET ONLY */
@media (min-width:768px) and (max-width:1023px) {
	.main-search.home {
		height:245px;
	}
	.main-search.home .content-panel {
		height:245px;
		padding-top:75px;
	}
}